<%@ Page Language="VB" %>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<script runat="server">
    Protected Sub Page_Load(ByVal sender As Object, ByVal e As System.EventArgs)
        Dim fs As New System.IO.FileStream(Server.MapPath("TextFile.txt"), _
            System.IO.FileMode.Append, System.IO.FileAccess.Write, _
            System.IO.FileShare.Read, 8, System.IO.FileOptions.None)
        Dim data() As Byte =  _
                        System.Text.Encoding.ASCII.GetBytes("This is an additional string")
        fs.Write(data, 0, data.Length)
        fs.Flush()
        fs.Close()
    End Sub
</script>
